<?php
defined('_WPBOOKINGPRO_EXEC') or die;
use WooBooking\CMS\WbDate\WbDate;
if(!class_exists("WpBookingPro_EmployeesModel")) {
    /**
     * Class WpBookingPro_EmployeesModel
     */
    class WpBookingPro_EmployeesModel extends WoobookingModelList
    {
        public $table_name = "employee";
        public $context = "employees";

        public function getList()
        {
            $list = parent::getList();
            foreach ($list as $item) {
                $item->full_name = "{$item->first_name} {$item->last_name}";
            }
            return $list;
        }

    }
}